This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 441986 - does not render ESPN baseball gamecast correctly
does not render ESPN baseball gamecast correctly
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: swfdec (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-10 22:44 EDT by Bill Nottingham
Modified: 2014-03-16 23:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-08 08:56:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
FreeDesktop.org 15495 None None None Never

  None (edit)
Description Bill Nottingham 2008-04-10 22:44:53 EDT
Description of problem:

It's trying but, at least:

- text doesn't render correctly
- graphical elements often turn black

Version-Release number of selected component (if applicable):

swfdec-0.6.4-3.fc9.x86_64

How reproducible:

Every time

Steps to Reproduce:
1. Go to http://sports.espn.go.com/mlb/scoreboard
2. Click on one of the 'Gamecast' links
Comment 1 Bug Zapper 2008-05-14 05:17:29 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Brian Pepple 2008-09-08 08:56:15 EDT
This has been fixed upstream in 0.8.0.

Note You need to log in before you can comment on or make changes to this bug.